
QGIS Application - Bug report #5065

Undue spanish translation of the word PIXEL makes GDALTools fail.

2012-02-22 04:11 AM - Emilio Gomez

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:1.7.4 Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14832

Description

In the translation of the plug-in GDALTools to the spanish the word PIXEL has been included  (in spanish PÍXEL, with accent on the letter

i). This causes an error in the command of the tool gdal_proximity.py (used to create raster proximity map). The error is as follows:

History

#1 - 2012-02-22 04:12 AM - Emilio Gomez

Sorry. The error:

gdal_proximity.py /home/emilio/raster_map.tif /home/emilio/Escritorio/folder -distunits PÍXEL -of GTiff

ERROR 1: Unrecognised DISTUNITS value 'PÃ�XEL', should be GEO or PIXEL.

#2 - 2012-04-16 06:32 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-09-04 11:54 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2012-12-30 10:06 AM - Giovanni Manghi

- Category deleted (GDAL Tools)

#5 - 2013-07-12 10:45 AM - Paolo Cavallini

- Category set to Documentation and Help

#6 - 2013-09-22 02:42 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

seems ok now, at least on qgis 2.0
